# Code source du site internet de RésiLien

## Le but du site

Le but étant de communiquer et se faire connaître sur nos différentes offres et réalisations.

## Technologie

- Le site est créé à l'aide de l'outil de génération de site statique Open Source [Hugo](https://gohugo.io).
- Le serveur web utilisé est [Nginx](https://www.nginx.com/)
- La mise à jour s'éffectue avec [Directus](https://directus.io/)
- Le déploiement à l'aide de docker compose (v2)

## Commandes

Il y a plusieurs commandes que vous pouvez visualiser à l'aide de la commande `./run`.

Voici les commandes pour démarrer le projet localement :
```
git clone --recurse-submodules https://git.weko.io/resilien/resilien.fr.git
cd resilien.fr
./run install
./run dev
```

Pour déployer en production :
```
./run prod
```

## Liens

- https://notes.resilien.fr/Site%20internet.md
- https://tree.taiga.io/project/killiankemps-resilien/us/55?kanban-status=2526108&kanban-swimlane=2114

Icons :
- Prise de note : https://thenounproject.com/search/?q=writting&i=3039563
- Partage de fichiers : https://thenounproject.com/designcircle41/collection/data-storage/?i=4288373

## Favicon

Il a été fait avec l'outil en ligne https://formito.com/tools/favicon et sauvegarder dans /static/logo.svg :
- Letter : R
- Font : Ubuntu
- Size : 90
- Variant : 500
- Background : carré avec les coins arrondis de couleur #c14508

Pour générer le favicon.ico `./run favicons`
