---
title: RésiLien, Hébergeur de services numériques Open Source
description: RésiLien est un hébergeur de services numériques localisé en France dont l'infrastructure est décentralisée.
---

<div class="theme-primary">
<div class="content">

  > ## **Accompagner** <br>les organisations <br>qui ont une **conscience sociétale** <br>vers la réappropriation de<br>leurs **outils numériques**.
{.quote}

**RésiLien** est un hébergeur de services numériques localisé en France 🇫🇷 dont l'infrastructure est décentralisée. Nous respectons [la charte](https://www.chatons.org/charte) du [Collectif des Hébergeurs Alternatifs, Transparents, Ouverts, Neutres et Solidaires](https://chatons.org/) et sommes membres du collectif depuis [décembre 2021](https://www.chatons.org/chatons/resilien).

Reprenez le contrôle sur vos données en utilisant exclusivement des **logiciels libres** et en les stockant sur du matériel de confiance.

Engagez-vous dans la transition écologique 🍃 en optant pour une **sobriété numérique**.

Si vous avez une connexion Internet suffisante, hébergez dans votre local votre serveur contenant vos propres données. L'équipe de RésiLien en fera la maintenance à distance.

RésiLien est géré par un **collectif** d'entreprises de l'**Économie Sociale et Solidaire**. Aujourd'hui, ce collectif est composé de **[Weko](https://weko.io)** et de **[Libenume](https://libenume.fr)**.

</div>
</div>
<div class="theme-secondary">
<div class="content">

### Quels services propose RésiLien ?
{.center .frame}

- ![Collaboration sur un document](/icons/writting.svg)
  #### Prise de notes collaborative
  Avec le logiciel libre Hedgedoc, prenez des notes à plusieurs au format Markdown.
- ![Partager ses fichiers avec son équipe](/icons/share-file.svg)
  #### Partage de fichiers
  Avec le logiciel libre Nextcloud, stockez vos fichiers sur un serveur pour les partager à d'autres personnes ou avec votre équipe.
- ![Partage de calendriers et contacts](/icons/calendar-contacts.svg)
  #### Calendriers et contacts partagés
  Avec le logiciel libre Nextcloud, partagez votre calendrier et vos contacts avec les membres de votre organisation.
- ![Éco-conception de site internet](/icons/website.svg)
  #### Site web statique
  Avec le logiciel libre Hugo, l'équipe de RésiLien peut concevoir un site web selon votre demande et l'héberger sur son infrastructure.
{ .flex .services .cards }

</div>
</div>
<div class="theme-primary">
<div class="content">

### Comment bénéficier des services de RésiLien ?
{.center .frame}

Pour tous les services hébergés par RésiLien, ce sera l'entreprise Weko (département de la Loire) ou Libenume (département des Côtes d'Armor) votre interlocutrice principale selon votre proximité géographique.

- #### [Weko](https://weko.io)
  [simon@weko.io](mailto:simon@weko.io)  
  [07 57 18 01 68](tel:0757180168)
- #### [Libenume](https://libenume.fr/)
  [contact@libenume.fr](mailto:contact@libenume.fr)  
  [07 64 70 62 94](tel:0764706294)
{ .flex }

Ayant à cœur d'avoir une **relation de proximité**, nous vous conseillons de contacter l'entreprise la plus proche. Celle-ci vous enverra une proposition commerciale en fonction de vos besoins. Chaque prestation inclut une **période d'accompagnement pour l'utilisation des services**.

</div>
</div>
<div class="theme-secondary">
<div class="content">

### Blog
{.center .frame}

Voici nos derniers articles de blog :

{{< blog-article-last >}}

[Voir tous les articles](/blog/)

</div>
</div>
